-- Localization 
function EBOptions_DoLocalization()
	if (GetLocale() == "frFR") then
	--if (true) then
		EBOptionsFrame:SetWidth(285);
		EBOptionsFrame:SetHeight(205);
		EBToggleFrame:SetWidth(255);
		EBToggleFrame:SetHeight(125);
		EBItemToUseButton:SetPoint("TOPLEFT","EBToggleFrame","TOPLEFT",204,-80);
	elseif (GetLocale() == "deDE") then
	--elseif (true) then
		EBOptionsFrame:SetWidth(360);
		EBOptionsFrame:SetHeight(205);
		EBToggleFrame:SetWidth(330);
		EBToggleFrame:SetHeight(125);
		EBItemToUseButton:SetPoint("TOPLEFT","EBToggleFrame","TOPLEFT",282,-80);
	end
end


function EB_DoLocalization()
	if (GetLocale() == "frFR") then
	--if (true) then
		EB_ConfirmFrame:SetWidth(355);		
		EB_ConfirmFrame:SetHeight(194);		
	elseif (GetLocale() == "deDE") then
	--elseif (true) then
		EB_ConfirmFrame:SetWidth(355);		
		EB_ConfirmFrame:SetHeight(174);		
	end
end


EB_NOW_ARRIVING_IN_1 = "Now Arriving in ";
EB_NOW_ARRIVING_IN_2 = "";
EB_AUTO_EXITING_IN = "Auto-Exiting in: ";
EB_SECONDS = " seconds";
EB_NOW_AUTO_EXITING = "Now Auto Exiting...";

EB_DEEPRUN_TRAM = "Deeprun Tram";
EB_STORMWIND_ARRIVAL = "Nipsy";
EB_IRONFORGE_ARRIVAL = "Monty";

EB_TRAM_WARNING = "Ensure that you are facing an exit when boarding!";
EB_TRAM_STORMWIND_IRONFORGE = "Tram: Stormwind to Ironforge.";
EB_TRAM_IRONFORGE_STORMWIND = "Tram: Ironforge to Stormwind.";

EB_OPTIONS = "Abandon Ship Options";
EB_CHECK1_TEXT = "Auto-Exit from Boats and Zepplins";
EB_CHECK2_TEXT = "Auto-Exit from Deeprun Tram";
EB_CHECK3_TEXT = "Cancel Auto-Exit if Attacked";
EB_CHECK4_TEXT = "Use this item after exiting:";

EB_CANCEL_CONFIRM = "Confirm Cancel";
EB_CANCEL_WARNING = "Clicking \"Yes\" will turn off auto-exit from trams\nuntil you exit and re-enter Deeprun Tram.\n\nIf you wish to do anything else other than ride the\ntram, to include exiting the game or questing,\ncancelling auto-exit is a necessity.\n\nAre you sure you want to cancel?";

EB_YES = "Yes";
EB_NO = "No";
EB_CANCEL = "Cancel";

EB_UNKNOWN_UNIT = "Unknown unit.";

------------------------------------------------------------------------------------------------------
-- ZONES
------------------------------------------------------------------------------------------------------
EB_ZONE_BOOTYBAY				= "Booty Bay";
EB_ZONE_BARADINBAY				= "Baradin Bay";
EB_ZONE_RATCHET					= "Ratchet";
EB_ZONE_THELONGWASH				= "The Long Wash";
EB_ZONE_THERAMOREISLE			= "Theramore Isle";
EB_ZONE_MISTSEDGE				= "Mist's Edge";
EB_ZONE_RUTTHERANVILLAGE		= "Rut'theran Village";
EB_ZONE_TIRISFALGLADES			= "Tirisfal Glades";
EB_ZONE_DUROTAR					= "Durotar";
EZ_ZONE_GROMGOLBASECAMP			= "Grom'gol Base Camp";
EB_ZONE_THEFORGOTTENCOAST		= "The Forgotten Coast";
EB_ZONE_FEATHERMOONSTRONGHOLD	= "Feathermoon Stronghold";


------------------------------------------------------------------------------------------------------
-- ROUTING ORDERS
------------------------------------------------------------------------------------------------------
EB_GROMGOL_DUROTAR = {};
EB_GROMGOL_DUROTAR[0] = "Grom'gol Base Camp";
EB_GROMGOL_DUROTAR[1] = "Durotar";

EB_GROMGOL_DUROTAR_IGNORED = {};
EB_GROMGOL_DUROTAR_IGNORED[0] = "The Savage Coast";
EB_GROMGOL_DUROTAR_IGNORED[1] = "Southern Savage Coast";
EB_GROMGOL_DUROTAR_IGNORED[2] = "The Vile Reef";
EB_GROMGOL_DUROTAR_IGNORED[3] = "Bladefist Bay";
EB_GROMGOL_DUROTAR_IGNORED[4] = "The Great Sea";

--*******

EB_DUROTAR_GROMGOL = {};
EB_DUROTAR_GROMGOL[0] = "Durotar";
EB_DUROTAR_GROMGOL[1] = "Grom'gol Base Camp";

EB_DUROTAR_GROMGOL_IGNORED = {};
EB_DUROTAR_GROMGOL_IGNORED[0] = "Skull Rock";
EB_DUROTAR_GROMGOL_IGNORED[1] = "Bladefist Bay";
EB_DUROTAR_GROMGOL_IGNORED[2] = "The Savage Coast";
EB_DUROTAR_GROMGOL_IGNORED[3] = "The Vile Reef";
EB_DUROTAR_GROMGOL_IGNORED[4] = "The Great Sea";

--*******

EB_GROMGOL_TIRISFALGLADES = {};
EB_GROMGOL_TIRISFALGLADES[0] = "Grom'gol Base Camp";
EB_GROMGOL_TIRISFALGLADES[1] = "Tirisfal Glades";

EB_GROMGOL_TIRISFALGLADES_IGNORED = {};
EB_GROMGOL_TIRISFALGLADES_IGNORED[0] = "Stranglethorn Vale";
EB_GROMGOL_TIRISFALGLADES_IGNORED[1] = "Lake Nazferiti";
EB_GROMGOL_TIRISFALGLADES_IGNORED[2] = "Venomweb Vale";

--*******

EB_TIRISFALGLADES_GROMGOL = {};
EB_TIRISFALGLADES_GROMGOL[0] = "Tirisfal Glades";
EB_TIRISFALGLADES_GROMGOL[1] = "Grom'gol Base Camp";

EB_TIRISFALGLADES_GROMGOL_IGNORED = {};
EB_TIRISFALGLADES_GROMGOL_IGNORED[0] = "The Savage Coast";
EB_TIRISFALGLADES_GROMGOL_IGNORED[1] = "The Vile Reef";

--*******

EB_DUROTAR_TIRISFALGLADES = {};
EB_DUROTAR_TIRISFALGLADES[0] = "Durotar";
EB_DUROTAR_TIRISFALGLADES[1] = "Tirisfal Glades";

EB_DUROTAR_TIRISFALGLADES_IGNORED = {};
EB_DUROTAR_TIRISFALGLADES_IGNORED[0] = "Bladefist Bay";
EB_DUROTAR_TIRISFALGLADES_IGNORED[1] = "Whispering Shore";
EB_DUROTAR_TIRISFALGLADES_IGNORED[2] = "The Great Sea";

--*******

EB_TIRISFALGLADES_DUROTAR = {};
EB_TIRISFALGLADES_DUROTAR[0] = "Tirisfal Glades";
EB_TIRISFALGLADES_DUROTAR[1] = "Durotar";

EB_TIRISFALGLADES_DUROTAR_IGNORED = {};
EB_TIRISFALGLADES_DUROTAR_IGNORED[0] = "The North Coast";
EB_TIRISFALGLADES_DUROTAR_IGNORED[1] = "Bladefist Bay";
EB_TIRISFALGLADES_DUROTAR_IGNORED[2] = "The Great Sea";

--*******

EB_RUTTHERANVILLAGE_MISTSEDGE = {};
EB_RUTTHERANVILLAGE_MISTSEDGE[1] = "Mist's Edge";
EB_RUTTHERANVILLAGE_MISTSEDGE[0] = "Rut'theran Village";

EB_RUTTHERANVILLAGE_MISTSEDGE_IGNORED = {};
EB_RUTTHERANVILLAGE_MISTSEDGE_IGNORED[0] = "The Veiled Sea";

--*******

EB_MISTSEDGE_RUTTHERANVILLAGE = {};
EB_MISTSEDGE_RUTTHERANVILLAGE[0] = "Mist's Edge";
EB_MISTSEDGE_RUTTHERANVILLAGE[1] = "Rut'theran Village";

EB_MISTSEDGE_RUTTHERANVILLAGE_IGNORED = {};
EB_MISTSEDGE_RUTTHERANVILLAGE_IGNORED[0] = "The Veiled Sea"

--*******

EB_BARADINBAY_THERAMOREISLE = {};
EB_BARADINBAY_THERAMOREISLE[0] = "Baradin Bay";
EB_BARADINBAY_THERAMOREISLE[1] = "Theramore Isle";

EB_BARADINBAY_THERAMOREISLE_IGNORED = {};
EB_BARADINBAY_THERAMOREISLE_IGNORED[0] = "The Great Sea";

--*******

EB_THERAMOREISLE_BARADINBAY = {};
EB_THERAMOREISLE_BARADINBAY[1] = "Baradin Bay";
EB_THERAMOREISLE_BARADINBAY[0] = "Theramore Isle";

EB_THERAMOREISLE_BARADINBAY_IGNORED = {};
EB_THERAMOREISLE_BARADINBAY_IGNORED[0] = "The Great Sea";

--*******

EB_BARADINBAY_THELONGWASH = {};
EB_BARADINBAY_THELONGWASH[0] = "Baradin Bay";
EB_BARADINBAY_THELONGWASH[1] = "The Long Wash";

EB_BARADINBAY_THELONGWASH_IGNORED = {};
EB_BARADINBAY_THELONGWASH_IGNORED[0] = "The Great Sea";
EB_BARADINBAY_THELONGWASH_IGNORED[1] = "Twilight Shore";

--*******

EB_THELONGWASH_BARADINBAY = {};
EB_THELONGWASH_BARADINBAY[0] = "The Long Wash";
EB_THELONGWASH_BARADINBAY[1] = "Menethil Harbor";

EB_THELONGWASH_BARADINBAY_IGNORED = {};
EB_THELONGWASH_BARADINBAY_IGNORED[0] = "The Veiled Sea";
EB_THELONGWASH_BARADINBAY_IGNORED[1] = "Baradin Bay";
EB_THELONGWASH_BARADINBAY_IGNORED[2] = "The Great Sea";

--*******

EB_BOOTYBAY_RATCHET = {};
EB_BOOTYBAY_RATCHET[0] = "Booty Bay";
EB_BOOTYBAY_RATCHET[1] = "Ratchet";

EB_BOOTYBAY_RATCHET_IGNORED = {};
EB_BOOTYBAY_RATCHET_IGNORED[0] = "Southern Savage Coast";
EB_BOOTYBAY_RATCHET_IGNORED[1] = "South Seas";
EB_BOOTYBAY_RATCHET_IGNORED[2] = "The Merchant Coast";
EB_BOOTYBAY_RATCHET_IGNORED[3] = "The Great Sea";

--*******

EB_RATCHET_BOOTYBAY = {};
EB_RATCHET_BOOTYBAY[1] = "Booty Bay";
EB_RATCHET_BOOTYBAY[0] = "Ratchet";

EB_RATCHET_BOOTYBAY_IGNORED = {};
EB_RATCHET_BOOTYBAY_IGNORED[0] = "The Cape of Stranglethorn";
EB_RATCHET_BOOTYBAY_IGNORED[1] = "Southern Savage Coast";
EB_RATCHET_BOOTYBAY_IGNORED[2] = "South Seas";
EB_RATCHET_BOOTYBAY_IGNORED[3] = "The Merchant Coast";
EB_RATCHET_BOOTYBAY_IGNORED[4] = "The Great Sea";

--*******

EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD = {};
EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD[0] = "The Forgotten Coast";
EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD[1] = "Feathermoon Stronghold";

EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD_IGNORED = {};
EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD_IGNORED[0] = "Sardor Isle";
EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD_IGNORED[1] = "Ruins of Solarsal";
EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD_IGNORED[2] = "Isle of Dread";

--*******

EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST = {};
EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST[0] = "Feathermoon Stronghold";
EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST[1] = "The Forgotten Coast";

EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST_IGNORED = {};
EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST_IGNORED[0] = "Sardor Isle";
EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST_IGNORED[1] = "Ruins of Solarsal";
EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST_IGNORED[2] = "Isle of Dread";

--*******

EB_ROUTE_DEFAULT = {};
EB_ROUTE_DEFAULT[0] = "Default";
EB_ROUTE_DEFAULT[1] = "Default";

EB_ROUTE_DEFAULT_IGNORE = {};
EB_ROUTE_DEFAULT_IGNORE[0] = "Default";

--*******

if ( GetLocale() == "frFR" ) then
--if ( true ) then
	-------------------------------------------------------------------------------------
	-- French Translation by Feu --
	-------------------------------------------------------------------------------------
	EB_NOW_ARRIVING_IN_1 = "Arriv\195\169e \195\160 ";
	EB_NOW_ARRIVING_IN_2 = "";
	EB_AUTO_EXITING_IN = "Sortie auto dans : ";
	EB_SECONDS = " secondes";
	EB_NOW_AUTO_EXITING = "Sortie auto...";

	EB_DEEPRUN_TRAM = "Tram des profondeurs";
	EB_TRAM_WARNING = "Assurez-vous d'\195\170tre en face de la sortie !";

	EB_TRAM_STORMWIND_IRONFORGE = "Tram: Stormwind vers Ironforge.";
	EB_TRAM_IRONFORGE_STORMWIND = "Tram: Ironforge vers Stormwind.";

	EB_OPTIONS = "Options d'Abandon Ship";
	EB_CHECK1_TEXT = "Sortie auto des bateaux et zeppelins";
	EB_CHECK2_TEXT = "Sortie auto du Tram des profondeurs";
	EB_CHECK3_TEXT = "Annuler la sortie auto si attaqu\195\169";
	EB_CHECK4_TEXT = "Utiliser cet objet apr\195\168s la sortie:";

	EB_CANCEL_CONFIRM = "Confirmer l'annulation";
	EB_CANCEL_WARNING = "En cliquant sur \"Oui\", la sortie auto du tram\nsera d\195\169sactiv\195\169e jusqu'\195\160 ce que vous sortez et\nr\195\169entrez dans le Tram des profondeurs.\n\nSi vous voulez faire autre chose que de prendre le\nTram, comme sortir du jeu, annuler la sortie auto\nest n\195\169cessaire.\n\nEtes-vous sur de vouloir annuler ?";

	EB_YES = "Oui";
	EB_NO = "Non";
	EB_CANCEL = "Annuler";

	-- This translation must be EXACT as displayed in deeprun tram
	EB_UNKNOWN_UNIT = "Unknown unit.";
	
	------------------------------------------------------------------------------------------------------
	-- ZONES
	------------------------------------------------------------------------------------------------------
	EB_ZONE_BOOTYBAY = "Booty Bay";
	EB_ZONE_BARADINBAY = "Baie de Baradin";
	EB_ZONE_RATCHET = "Ratchet";
	EB_ZONE_THELONGWASH = "Le Lent reflux";
	EB_ZONE_THERAMOREISLE = "Ile de Theramore";
	EB_ZONE_MISTSEDGE = "La lisi\195\168re des brumes";
	EB_ZONE_RUTTHERANVILLAGE = "Rut'theran";
	EB_ZONE_TIRISFALGLADES = "Prairies de Tirisfal";
	EB_ZONE_DUROTAR = "Durotar";
	EZ_ZONE_GROMGOLBASECAMP = "Camp de Grom'gol";
	EB_ZONE_THEFORGOTTENCOAST = "La C\195\180te oubli\195\169e";
	EB_ZONE_FEATHERMOONSTRONGHOLD = "Forteresse de Feathermoon";

	EB_GROMGOL_DUROTAR[0] = "Camp de Grom'gol";
	EB_GROMGOL_DUROTAR[1] = "Durotar";

	EB_GROMGOL_DUROTAR_IGNORED[0] = "C\195\180te sauvage";
	EB_GROMGOL_DUROTAR_IGNORED[1] = "C\195\180te sauvage du sud";
	EB_GROMGOL_DUROTAR_IGNORED[2] = "Le R\195\169cif Inf\195\162me";
	EB_GROMGOL_DUROTAR_IGNORED[3] = "Baie de Bladefist";
	EB_GROMGOL_DUROTAR_IGNORED[4] = "La Grande mer";

	--*******

	EB_DUROTAR_GROMGOL[0] = "Durotar";
	EB_DUROTAR_GROMGOL[1] = "Camp de Grom'gol";

	EB_DUROTAR_GROMGOL_IGNORED[0] = "Rocher du cr\195\162ne";
	EB_DUROTAR_GROMGOL_IGNORED[1] = "Baie de Bladefist";
	EB_DUROTAR_GROMGOL_IGNORED[2] = "C\195\180te sauvage";
	EB_DUROTAR_GROMGOL_IGNORED[3] = "Le R\195\169cif Inf\195\162me";
	EB_DUROTAR_GROMGOL_IGNORED[4] = "La Grande mer";

	--*******

	EB_GROMGOL_TIRISFALGLADES[0] = "Camp de Grom'gol";
	EB_GROMGOL_TIRISFALGLADES[1] = "Prairies de Tirisfal";

	EB_GROMGOL_TIRISFALGLADES_IGNORED[0] = "Vall\195\169e de Stranglethorn";
	EB_GROMGOL_TIRISFALGLADES_IGNORED[1] = "Lac de Nazferiti";
	EB_GROMGOL_TIRISFALGLADES_IGNORED[2] = "Vall\195\169e des Arachnides";

	--*******

	EB_TIRISFALGLADES_GROMGOL[0] = "Prairies de Tirisfal";
	EB_TIRISFALGLADES_GROMGOL[1] = "Camp de Grom'gol";

	EB_TIRISFALGLADES_GROMGOL_IGNORED[0] = "C\195\180te sauvage";
	EB_TIRISFALGLADES_GROMGOL_IGNORED[1] = "Le R\195\169cif Inf\195\162me";

	--*******

	EB_DUROTAR_TIRISFALGLADES[0] = "Durotar";
	EB_DUROTAR_TIRISFALGLADES[1] = "Prairies de Tirisfal";

	EB_DUROTAR_TIRISFALGLADES_IGNORED[0] = "Baie de Bladefist";
	EB_DUROTAR_TIRISFALGLADES_IGNORED[1] = "Rivage des Murmures";
	EB_DUROTAR_TIRISFALGLADES_IGNORED[2] = "La Grande mer";

	--*******

	EB_TIRISFALGLADES_DUROTAR[0] = "Prairies de Tirisfal";
	EB_TIRISFALGLADES_DUROTAR[1] = "Durotar";

	EB_TIRISFALGLADES_DUROTAR_IGNORED[0] = "La c\195\180te nord";
	EB_TIRISFALGLADES_DUROTAR_IGNORED[1] = "Baie de Bladefist";
	EB_TIRISFALGLADES_DUROTAR_IGNORED[2] = "La Grande mer";

	--*******

	EB_RUTTHERANVILLAGE_MISTSEDGE[1] = "La lisi\195\168re des brumes";
	EB_RUTTHERANVILLAGE_MISTSEDGE[0] = "Rut'theran";

	EB_RUTTHERANVILLAGE_MISTSEDGE_IGNORED[0] = "La Mer voil\195\169e";

	--*******

	EB_MISTSEDGE_RUTTHERANVILLAGE[0] = "La lisi\195\168re des brumes";
	EB_MISTSEDGE_RUTTHERANVILLAGE[1] = "Rut'theran";

	EB_MISTSEDGE_RUTTHERANVILLAGE_IGNORED[0] = "La Mer voil\195\169e"

	--*******

	EB_BARADINBAY_THERAMOREISLE[0] = "Baie de Baradin";
	EB_BARADINBAY_THERAMOREISLE[1] = "Ile de Theramore";

	EB_BARADINBAY_THERAMOREISLE_IGNORED[0] = "La Grande mer";

	--*******

	EB_THERAMOREISLE_BARADINBAY[1] = "Baie de Baradin";
	EB_THERAMOREISLE_BARADINBAY[0] = "Ile de Theramore";

	EB_THERAMOREISLE_BARADINBAY_IGNORED[0] = "La Grande mer";

	--*******

	EB_BARADINBAY_THELONGWASH[0] = "Baie de Baradin";
	EB_BARADINBAY_THELONGWASH[1] = "Le Lent reflux";

	EB_BARADINBAY_THELONGWASH_IGNORED[0] = "La Grande mer";
	EB_BARADINBAY_THELONGWASH_IGNORED[1] = "Le Rivage rayonnant";

	--*******

	EB_THELONGWASH_BARADINBAY[0] = "Le Lent reflux";
	EB_THELONGWASH_BARADINBAY[1] = "Port de Menethil";

	EB_THELONGWASH_BARADINBAY_IGNORED[0] = "La Mer voil\195\169e";
	EB_THELONGWASH_BARADINBAY_IGNORED[1] = "Baie de Baradin";
	EB_THELONGWASH_BARADINBAY_IGNORED[2] = "La Grande mer";

	--*******

	EB_BOOTYBAY_RATCHET[0] = "Booty Bay";
	EB_BOOTYBAY_RATCHET[1] = "Ratchet";

	EB_BOOTYBAY_RATCHET_IGNORED[0] = "C\195\180te sauvage du sud";
	EB_BOOTYBAY_RATCHET_IGNORED[1] = "Les Mers du sud";
	EB_BOOTYBAY_RATCHET_IGNORED[2] = "La C\195\180te des marchands";
	EB_BOOTYBAY_RATCHET_IGNORED[3] = "La Grande mer";

	--*******

	EB_RATCHET_BOOTYBAY[1] = "Booty Bay";
	EB_RATCHET_BOOTYBAY[0] = "Ratchet";

	EB_RATCHET_BOOTYBAY_IGNORED[0] = "Le cap de Stranglethorn";
	EB_RATCHET_BOOTYBAY_IGNORED[1] = "C\195\180te sauvage du sud";
	EB_RATCHET_BOOTYBAY_IGNORED[2] = "Les Mers du sud";
	EB_RATCHET_BOOTYBAY_IGNORED[3] = "La C\195\180te des marchands";
	EB_RATCHET_BOOTYBAY_IGNORED[4] = "La Grande mer";

	--*******

	EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD[0] = "La c\195\180te oubli\195\169e";
	EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD[1] = "Forteresse de Feathermoon";

	EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD_IGNORED[0] = "Ile de Sardor";
	EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD_IGNORED[1] = "Ruines de Solarsal";
	EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD_IGNORED[2] = "Ile de l'effroi";

	--*******

	EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST[0] = "Forteresse de Feathermoon";
	EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST[1] = "La c\195\180te oubli\195\169e";

	EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST_IGNORED[0] = "Ile de Sardor";
	EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST_IGNORED[1] = "Ruines de Solarsal";
	EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST_IGNORED[2] = "Ile de l'effroi";

elseif (GetLocale() == "deDE") then
--elseif (true) then
	-------------------------------------------------------------------------------------
	-- German Translation by Freddy and Dodger --
	-------------------------------------------------------------------------------------

	EB_NOW_ARRIVING_IN_1 = "In K\195\188rze wird ";
	EB_NOW_ARRIVING_IN_2 = " erreicht.";
	EB_AUTO_EXITING_IN = "Verlassen des Schiffes in ";
	EB_SECONDS = " Sekunden.";
	EB_NOW_AUTO_EXITING = "Verlassen des Schiffes...";

	EB_OPTIONS = "Abandon Ship Optionen";
	EB_CHECK1_TEXT = "Automatisches Verlassen von Schiffen und Zeppelinen";
	EB_CHECK2_TEXT = "Automatisches Verlassen der Tiefenbahn";
	EB_CHECK3_TEXT = "Bei Angriff das automatische Verlassen abbrechen";
	EB_CHECK4_TEXT = "Nach dem Verlassen diesen Gegenstand benutzen:";

	EB_DEEPRUN_TRAM = "Die Tiefenbahn";
	EB_TRAM_WARNING = "Bitte in Richtung eines Ausganges der Bahn gucken!";

	EB_TRAM_STORMWIND_IRONFORGE = "Tiefenbahn: Von Stormwind nach Ironforge.";
	EB_TRAM_IRONFORGE_STORMWIND = "Tiefenbahn: Von Ironforge nach Stormwind.";

	EB_CANCEL_CONFIRM = "Abbrechen best\195\164tigen";
	EB_CANCEL_WARNING = "Durch das klicken auf \"Ja\" wird das automatische\nverlassen der Tiefenbahn deaktiviert.\n\nDas abbrechen ist ntig um z.B. zu questen oder etwas\nanderes au\195\159er mit der Bahn zu fahren zu machen.\n\nSoll wirklich abgebrochen werden?";

	EB_YES = "Ja";
	EB_NO = "Nein";
	EB_CANCEL = "Abbrechen";

	-- This translation must be EXACT as displayed in deeprun tram
	EB_UNKNOWN_UNIT = "Unbekannte Einheit.";

	------------------------------------------------------------------------------------------------------
	-- ZONES
	------------------------------------------------------------------------------------------------------
	EB_ZONE_BOOTYBAY = "Booty Bay";
	EB_ZONE_BARADINBAY = "Baradin-Bucht";
	EB_ZONE_RATCHET = "Ratchet";
	EB_ZONE_THELONGWASH = "Der lange Strand";
	EB_ZONE_THERAMOREISLE = "Die Insel Theramore";
	EB_ZONE_MISTSEDGE = "Nebelrand";
	EB_ZONE_RUTTHERANVILLAGE = "Rut'theran";
	EB_ZONE_TIRISFALGLADES = "Tirisfal";
	EB_ZONE_DUROTAR = "Durotar";
	EZ_ZONE_GROMGOLBASECAMP = "Das Grom'gol Basislager";
	EB_ZONE_THEFORGOTTENCOAST = "Die vergessene K\195\188ste";
	EB_ZONE_FEATHERMOONSTRONGHOLD = "Festung Feathermoon";

	EB_GROMGOL_DUROTAR[0] = "Das Grom'gol Basislager";
	EB_GROMGOL_DUROTAR[1] = "Durotar";

	EB_GROMGOL_DUROTAR_IGNORED[0] = "Die ungez\195\164hmte K\195\188ste";
	EB_GROMGOL_DUROTAR_IGNORED[1] = "S\195\188dliche ungez\195\164hmte K\195\188ste";
	EB_GROMGOL_DUROTAR_IGNORED[2] = "Das finstere Riff";
	EB_GROMGOL_DUROTAR_IGNORED[3] = "Bladefist Bay";
	EB_GROMGOL_DUROTAR_IGNORED[4] = "Das gro\195\159e Meer";

	--*******

	EB_DUROTAR_GROMGOL[0] = "Durotar";
	EB_DUROTAR_GROMGOL[1] = "Das Grom'gol Basislager";

	EB_DUROTAR_GROMGOL_IGNORED[0] = "Skull Rock";
	EB_DUROTAR_GROMGOL_IGNORED[1] = "Bladefist Bay";
	EB_DUROTAR_GROMGOL_IGNORED[2] = "Die ungez\195\164hmte K\195\188ste";
	EB_DUROTAR_GROMGOL_IGNORED[3] = "Das finstere Riff";
	EB_DUROTAR_GROMGOL_IGNORED[4] = "Das gro\195\159e Meer";

	--*******

	EB_GROMGOL_TIRISFALGLADES[0] = "Das Grom'gol Basislager";
	EB_GROMGOL_TIRISFALGLADES[1] = "Tirisfal";

	EB_GROMGOL_TIRISFALGLADES_IGNORED[0] = "Stranglethorn";
	EB_GROMGOL_TIRISFALGLADES_IGNORED[1] = "Der Nazferitisee";
	EB_GROMGOL_TIRISFALGLADES_IGNORED[2] = "Venomwebtal";

	--*******

	EB_TIRISFALGLADES_GROMGOL[0] = "Tirisfal";
	EB_TIRISFALGLADES_GROMGOL[1] = "Das Grom'gol Basislager";

	EB_TIRISFALGLADES_GROMGOL_IGNORED[0] = "Die ungez\195\164hmte K\195\188ste";
	EB_TIRISFALGLADES_GROMGOL_IGNORED[1] = "Das finstere Riff";

	--*******

	EB_DUROTAR_TIRISFALGLADES[0] = "Durotar";
	EB_DUROTAR_TIRISFALGLADES[1] = "Tirisfal";

	EB_DUROTAR_TIRISFALGLADES_IGNORED[0] = "Bladefist Bay";
	EB_DUROTAR_TIRISFALGLADES_IGNORED[1] = "Whispershore";
	EB_DUROTAR_TIRISFALGLADES_IGNORED[2] = "Das gro\195\159e Meer";

	--*******

	EB_TIRISFALGLADES_DUROTAR[0] = "Tirisfal";
	EB_TIRISFALGLADES_DUROTAR[1] = "Durotar";

	EB_TIRISFALGLADES_DUROTAR_IGNORED[0] = "Die Nordk\195\188ste";
	EB_TIRISFALGLADES_DUROTAR_IGNORED[1] = "Bladefist Bay";
	EB_TIRISFALGLADES_DUROTAR_IGNORED[2] = "Das gro\195\159e Meer";

	--*******

	EB_RUTTHERANVILLAGE_MISTSEDGE[1] = "Nebelrand";
	EB_RUTTHERANVILLAGE_MISTSEDGE[0] = "Rut'theran";

	EB_RUTTHERANVILLAGE_MISTSEDGE_IGNORED[0] = "Das verh\195\188llte Meer";

	--*******

	EB_MISTSEDGE_RUTTHERANVILLAGE[0] = "Nebelrand";
	EB_MISTSEDGE_RUTTHERANVILLAGE[1] = "Rut'theran";

	EB_MISTSEDGE_RUTTHERANVILLAGE_IGNORED[0] = "Das verh\195\188llte Meer"

	--*******

	EB_BARADINBAY_THERAMOREISLE[0] = "Baradin-Bucht";
	EB_BARADINBAY_THERAMOREISLE[1] = "Die Insel Theramore";

	EB_BARADINBAY_THERAMOREISLE_IGNORED[0] = "Das gro\195\159e Meer";

	--*******

	EB_THERAMOREISLE_BARADINBAY[1] = "Baradin-Bucht";
	EB_THERAMOREISLE_BARADINBAY[0] = "Die Insel Theramore";

	EB_THERAMOREISLE_BARADINBAY_IGNORED[0] = "Das gro\195\159e Meer";

	--*******

	EB_BARADINBAY_THELONGWASH[0] = "Baradin-Bucht";
	EB_BARADINBAY_THELONGWASH[1] = "Der lange Strand";

	EB_BARADINBAY_THELONGWASH_IGNORED[0] = "Das gro\195\159e Meer";
	EB_BARADINBAY_THELONGWASH_IGNORED[1] = "Twilight Shore";

	--*******

	EB_THELONGWASH_BARADINBAY[0] = "Der lange Strand";
	EB_THELONGWASH_BARADINBAY[1] = "Der Hafen von Menethil";

	EB_THELONGWASH_BARADINBAY_IGNORED[0] = "Das verh\195\188llte Meer";
	EB_THELONGWASH_BARADINBAY_IGNORED[1] = "Baradin-Bucht";
	EB_THELONGWASH_BARADINBAY_IGNORED[2] = "Das gro\195\159e Meer";

	--*******

	EB_BOOTYBAY_RATCHET[0] = "Booty Bay";
	EB_BOOTYBAY_RATCHET[1] = "Ratchet";

	EB_BOOTYBAY_RATCHET_IGNORED[0] = "S\195\188dliche ungez\195\164hmte K\195\188ste";
	EB_BOOTYBAY_RATCHET_IGNORED[1] = "Die s\195\188dlichen Meere";
	EB_BOOTYBAY_RATCHET_IGNORED[2] = "Die H\195\164ndlerk\195\188ste";
	EB_BOOTYBAY_RATCHET_IGNORED[3] = "Das gro\195\159e Meer";

	--*******

	EB_RATCHET_BOOTYBAY[1] = "Booty Bay";
	EB_RATCHET_BOOTYBAY[0] = "Ratchet";

	EB_RATCHET_BOOTYBAY_IGNORED[0] = "Das Kap von Stranglethorn";
	EB_RATCHET_BOOTYBAY_IGNORED[1] = "S\195\188dliche ungez\195\164hmte K\195\188ste";
	EB_RATCHET_BOOTYBAY_IGNORED[2] = "Die s\195\188dlichen Meere";
	EB_RATCHET_BOOTYBAY_IGNORED[3] = "Die H\195\164ndlerk\195\188ste";
	EB_RATCHET_BOOTYBAY_IGNORED[4] = "Das gro\195\159e Meer";

	--*******

	EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD[0] = "Die vergessene K\195\188ste";
	EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD[1] = "Festung Feathermoon";

	EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD_IGNORED[0] = "Insel Sardor";
	EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD_IGNORED[1] = "Ruinen von Solarsal";
	EB_THEFORGOTTENCOAST_FEATHERMOONSTRONGHOLD_IGNORED[2] = "Die Insel des Schreckens";

	--*******

	EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST[0] = "Festung Feathermoon";
	EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST[1] = "Die vergessene K\195\188ste";

	EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST_IGNORED[0] = "Insel Sardor";
	EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST_IGNORED[1] = "Ruinen von Solarsal";
	EB_FEATHERMOONSTRONGHOLD_THEFORGOTTENCOAST_IGNORED[2] = "Die Insel des Schreckens";

	--*******
end